<?php

namespace App\Controllers\Mobile\Utils;

use App\Controllers\Mobile\BC;
use CodeIgniter\API\ResponseTrait;

class Footernav extends BC
{
    use ResponseTrait;
    public function index()
    {
        if (!$this->request->isAJAX() && ENVIRONMENT != 'development') {
            exit('No direct script access allowed');
        }
    }
}
